@charset "UTF-8";

@import "../../../css/etc.css";


/*/==========================================================
/ 
/ ETC割引をご利用いただく際のご注意
/
==========================================================/*/

#etc-ifo-wratt{

}


ol.type_number {
	padding-left: 1.75em;
}

ol.type_number > li+li{
	margin-top: 1em;
}

/* for Sp --------------------*/
@media screen and ( max-width:768px) {



}
